body {margin:0; font-size: 13px; color: #353535; background: #fcfcfc; font-family: Helvetica,Georgia, sans-serif; }
div{display: block;}

#page_wrapper {width: 970px; margin:auto; text-align:left; background-color:#fff}
#content-wrapper {  margin: 10px auto;}
#content-main {width: 660px; float:left; margin-right: 0px; padding-right:5px; border-right: 1px solid #000;
min-height:500px;
}

div#head-wrapper{
    clear: both;
    display: block;
    margin-top: 25px;
    padding-bottom: 4px;
    position: relative;	
}
/** Add or change values  to adjust societ with header to fi societ header  **/
div.status {color: #33a333;border-color: #c7f2c8;}
#content-right { width:300px;float:right;padding:0px 0px 10px 0px;}

#logobar{
	position:relative;
	display:block;
	margin-top:5px;
}
#logobar #logobar_nav {width:200px; margin-left:50px; margin-top:40px;}
#logobar #logobar_nav ul        {
	list-style: none; 
	margin-top:0px;/* 65px;*/ 
	margin-bottom:0px
}
#logobar #logobar_nav ul li a,
#logobar #logobar_nav ul li a:visited,
#logobar #logobar_nav ul li a:hover {text-decoration: none; color:black; font-family: "Times New Roman", Times, serif; font-size: 16px}
#logobar #logobar_login         {margin-top:0px}
#logobar #logobar_login .block-wrpages        {padding-bottom:0px}

 .website-logo{
	margin-top:15px; margin-right:10px ;	
 }
 .website-logo img{
 	width:399px;
 }
/* #logobar #logobar_nav ul{
 	margin-top:45px;
 }
*/
#logobar .header-row{
width:100%;margin-top:20px;
}
/*****End adjust*******/

#logobar #logobar_login  a,
#logobar #logobar_login a:visited,
#logobar #logobar_login a:hover      {text-decoration: none; color:#005689}
#logobar #logobar_login #logobar_login_forgotpass { font-family: Georgia, sans-serif; color:#005689}

/*#menubar {width:100%; background-image:url('images/backgrounds/menubar_sm.png')}*/
/*#menubar table { margin-left:-15px; border-collapse:separate;}*/
/*#menubar table tr {height:25px}*/
/*#menubar table td {border-right:1px solid black}*/
/*#menubar table td a {color: black; text-decoration:none; font-family:Helvetica, sans-serif; font-size: 16px; margin:0px 15px}*/
/*table{width:100%;}*/
/*div#menubar{background-color:#eee;}
#menubar table {margin-left:0px; border-collapse:separate;}

#menubar table td {
	border-right: 2px solid #888888;
        text-align: center;
}
#menubar table td a {
		    padding: 2px 20px;
		    
		     color: #000;
		     font-family: "Times New Roman", Times, serif;
		     text-decoration: none;
		     font-size: 18px; font-weight: bold; display: block; background-color: #eee;}
#menubar table td a.first-td{padding-left:0px;}			 
#menubar table td a:hover {color: #fff; display: block; float:left; background-color: #666;}
#menubar table td a img{padding: 8px 8px;}*/
#menubar table {width: 100%}
#menubar table td {cursor: pointer; width: 10%; }

#menubar table td a{
    padding: 3px 0px;
    font-family: "Open Sans",Helvetica,Georgia, sans-serif;
    font-weight: bold;
    text-decoration: none; font-size: 17px; width:100%; height: 100%; display:block; text-align: center; color: black}
#menubar table td a:hover{
    color: white;
        /* IE v10+ */
    background-image:-ms-linear-gradient(-90deg,rgb(250,185,124) 0%,rgb(243,145,66) 49%,rgb(246,121,33) 100%);
    background-image:linear-gradient(-90deg,rgb(250,185,124) 0%,rgb(243,145,66) 49%,rgb(246,121,33) 100%);
    /* Opera v11.10+ */
    background-image:-o-linear-gradient(-90deg,rgb(250,185,124) 0%,rgb(243,145,66) 49%,rgb(246,121,33) 100%);

    /* Firefox v3.6+ */
    background-image:-moz-linear-gradient(50% 22% -90deg,rgb(250,185,124) 0%,rgb(243,145,66) 49%,rgb(246,121,33) 100%); 
    /* safari v4.0+ and by Chrome v3.0+ */
    background-image:-webkit-gradient(linear,50% 22%,50% 100%,color-stop(0, rgb(250,185,124)),color-stop(0.49, rgb(243,145,66)),color-stop(1, rgb(246,121,33)));
    /* Chrome v10.0+ and by safari nightly build*/
    background-image:-webkit-linear-gradient(-90deg,rgb(250,185,124) 0%,rgb(243,145,66) 49%,rgb(246,121,33) 100%);

    /* Firefox v3.5+ */
    -moz-box-shadow:0px 2px 4px rgba(0,0,0,0.65);
    /* Safari v3.0+ and by Chrome v0.2+ */
    -webkit-box-shadow:0px 2px 4px rgba(0,0,0,0.65);
    /* Firefox v4.0+ , Safari v5.1+ , Chrome v10.0+, IE v10+ and by Opera v10.5+ */
    box-shadow:0px 2px 4px rgba(0,0,0,0.65);
    -ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#fffab97c,endColorstr=#fff67921,GradientType=0)progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=2,Color=#a5000000,Positive=true)";
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#fffab97c,endColorstr=#fff67921,GradientType=0)
	    progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=2,Color=#a5000000,Positive=true);
	    
    z-index: -100; 
}

#menubar2 {padding-top: 5px; color: #003366}
#menubar2 #menubar2_label {font-weight: bold; padding-top: 3px; float: left}
#menubar2 #menubar2_content {float:left}
#menubar2 #menubar2_content table {border-collapse: separate}
#menubar2 #menubar2_content table td {border-right:1px solid #333}
#menubar2 #menubar2_content table td a{text-decoration: none; color: #666; padding: 2px 5px}

#wr-userlogin-block-form table {border-collapse: separate}
#wr-userlogin-block-form table div {margin: 0}
#wr-userlogin-block-form .form-submit {text-transform: uppercase; font-family:helvetica,sans-serif; font-size:12px; border: none; background-color:#005689; color: white;
					padding: 3px 4px 2px 4px}
/****************************************************************************************************************
*************Right Block
****************************************************************************************************************/
.block_right .header_bar {
    background-color: #ECF6FC;
    border-bottom: 2px solid black;
    margin-left: 0 !important;
    padding-bottom: 3px;
    padding-left: 0 !important;
    padding-right: 0;
    padding-top: 3px;
}
/****************************************************************************************************************
*************Search Block
****************************************************************************************************************/
#search-theme-form .form-submit {text-transform: uppercase; font-family:helvetica,sans-serif; font-size:12px;  border: none; background-color: #005689; color: white; cursor: pointer;
                                    padding: 3px 4px 2px 4px}
#search-theme-form label {display:none}
#search-theme-form .form-text {width: 200px}

#xsearch-theme-form .form-submit {text-transform: uppercase; font-family:helvetica,sans-serif; font-size:12px;  border: none; background-color: #005689; color: white; cursor: pointer;
                                    padding: 3px 4px 2px 4px}
#xsearch-theme-form #edit-term-wrapper {display: inline}
#xsearch-theme-form label {display:none}
#xsearch-theme-form .form-text {width: 200px}
/****************************************************************************************************************
*************basic content information for whole site
****************************************************************************************************************/
/****background****/
.plain_light_blue {background-color: rgb(236,246,252); }
.orange_background {
    /* IE v10+ */
    background-image:-ms-linear-gradient(-90deg,rgb(250,185,124) 0%,rgb(243,145,66) 49%,rgb(246,121,33) 100%);
    background-image:linear-gradient(-90deg,rgb(250,185,124) 0%,rgb(243,145,66) 49%,rgb(246,121,33) 100%);
    /* Opera v11.10+ */
    background-image:-o-linear-gradient(-90deg,rgb(250,185,124) 0%,rgb(243,145,66) 49%,rgb(246,121,33) 100%);

    /* Firefox v3.6+ */
    background-image:-moz-linear-gradient(50% 22% -90deg,rgb(250,185,124) 0%,rgb(243,145,66) 49%,rgb(246,121,33) 100%); 
    /* safari v4.0+ and by Chrome v3.0+ */
    background-image:-webkit-gradient(linear,50% 22%,50% 100%,color-stop(0, rgb(250,185,124)),color-stop(0.49, rgb(243,145,66)),color-stop(1, rgb(246,121,33)));
    /* Chrome v10.0+ and by safari nightly build*/
    background-image:-webkit-linear-gradient(-90deg,rgb(250,185,124) 0%,rgb(243,145,66) 49%,rgb(246,121,33) 100%);

    /* Firefox v3.5+ */
    -moz-box-shadow:0px 2px 4px rgba(0,0,0,0.65);
    /* Safari v3.0+ and by Chrome v0.2+ */
    -webkit-box-shadow:0px 2px 4px rgba(0,0,0,0.65);
    /* Firefox v4.0+ , Safari v5.1+ , Chrome v10.0+, IE v10+ and by Opera v10.5+ */
    box-shadow:0px 2px 4px rgba(0,0,0,0.65);
    -ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#fffab97c,endColorstr=#fff67921,GradientType=0)progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=2,Color=#a5000000,Positive=true)";
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#fffab97c,endColorstr=#fff67921,GradientType=0)
	    progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=2,Color=#a5000000,Positive=true);
	    
    z-index: -100;
}
.black_background {
    /* IE v10+ */
    background-image:-ms-linear-gradient(-90deg,rgb(94,94,94) 0%,rgb(94,94,94) 6%,rgb(76,76,76) 44%,rgb(50,50,50) 84%,rgb(50,50,50) 100%);
    background-image:linear-gradient(-90deg,rgb(94,94,94) 0%,rgb(94,94,94) 6%,rgb(76,76,76) 44%,rgb(50,50,50) 84%,rgb(50,50,50) 100%);
    
    /* Opera v11.10+ */
    background-image:-o-linear-gradient(-90deg,rgb(94,94,94) 0%,rgb(94,94,94) 6%,rgb(76,76,76) 44%,rgb(50,50,50) 84%,rgb(50,50,50) 100%);

	    /* Firefox v3.6+ */
    background-image:-moz-linear-gradient(49% -4% -90deg,rgb(94,94,94) 0%,rgb(94,94,94) 6%,rgb(76,76,76) 44%,rgb(50,50,50) 84%,rgb(50,50,50) 100%); 
    /* safari v4.0+ and by Chrome v3.0+ */
    background-image:-webkit-gradient(linear,49% -4%,49% 96%,color-stop(0, rgb(94,94,94)),color-stop(0.06, rgb(94,94,94)),color-stop(0.44, rgb(76,76,76)),color-stop(0.84, rgb(50,50,50)),color-stop(1, rgb(50,50,50)));
    /* Chrome v10.0+ and by safari nightly build*/
    background-image:-webkit-linear-gradient(-90deg,rgb(94,94,94) 0%,rgb(94,94,94) 6%,rgb(76,76,76) 44%,rgb(50,50,50) 84%,rgb(50,50,50) 100%);

    /* Firefox v3.5+ */
    -moz-box-shadow:2px 2px 3px rgba(0,0,0,0.65);
    /* Safari v3.0+ and by Chrome v0.2+ */
    -webkit-box-shadow:2px 2px 3px rgba(0,0,0,0.65);
    /* Firefox v4.0+ , Safari v5.1+ , Chrome v10.0+, IE v10+ and by Opera v10.5+ */
    box-shadow:2px 2px 3px rgba(0,0,0,0.65);
    -ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#ff5e5e5e,endColorstr=#ff323232,GradientType=0)progid:DXImageTransform.Microsoft.dropshadow(OffX=2,OffY=2,Color=#a5000000,Positive=true)";
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#ff5e5e5e,endColorstr=#ff323232,GradientType=0)
	    progid:DXImageTransform.Microsoft.dropshadow(OffX=2,OffY=2,Color=#a5000000,Positive=true);
}
/****clearfix****/
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	display: inline-block;
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}
.clear{clear: both;}
.right{float: right;}
.left{float: left;}


/*
p {
	font-size: 1.2em;
    line-height: 1.5em;
    margin: 5px 0 10px;
	font-family: Helvetica, Georgia,sans-serif, serif;
}
*/

.seemore a,
.seemore a:link,
.seemore a:hover,
.seemore a:visited,
.seemore
{
	text-decoration:none;
	text-transform:uppercase;
	color:rgb(0, 51, 102);
	font-family:Helvetica;
	font-size:12px;
	font-weight:bold;
	color:#
}
.readmore,
div.seemore{
	padding:5px;
}

/****
 * for the subtile Time Author Category name
*****/
div.subtitleCategory{
	text-transform:uppercase;
	font-size:12px;
/*	color:#28431E; */
	padding:2px 0px 5px 0px;
}
div.subtitleCategory .time{
	text-transform:none;
}

div.subtitleCategory .readmore{
	font-size:15px;
	text-transform:uppercase;
	font-weight:bold;
	
}

div.story_subtitle p{
    font-family: Helvetica,Georgia, sans-serif, serif;
    line-height: 1.5em;
    margin-top: 5px;
    font-size:16px;
}

/****************************************************************************************************************
 * @belong: everypage
 * @section: foot
 *****************************************************************************************************************/
#foot-wrapper{height: 255px;width: 970px; margin: 10px auto; padding: 5px 0; border-top:3px solid #ccc; text-align: center; background-image: url('../lobbymonitor/images/backgrounds/footer_peace_tower.jpg');} 
#foot-wrapper ul{list-style: none; color: #555; font-size: 12px; margin-bottom:10px;padding-left:0;}
#foot-wrapper ul:first-child{margin-top: 10px;}
#foot-wrapper ul li a:link,
#foot-wrapper ul li a:hover,
#foot-wrapper ul li a:visited
{color: #555; font-family: helvetica,sans-serif;text-decoration: none;}
#foot-wrapper ul li{padding: 0 5px 4px 0px; font-family: arial,helvetica,sans-serif; }
#foot-wrapper ul li:first-child{border-left: none;}
.footer_box{width: 200px; margin-left: 20px; text-align: left;float:left;display:inline;}
.footer_box h5{color: #3a558a;margin:5px 5px 5px 0px;font-family:Georgia,sans-serif}
.footer_stayconnected{margin-left: 20px; }
#foot-wrapper .footer_stayconnected ul{
	margin:0; 
	float: left; border-top: 1px dotted #aaa; border-bottom: 3px solid #aaa; 
}
.footer_stayconnected ul li{display: inline; margin-right: 10px; font-family: helvetica,arial,sans-serif;}
#foot-wrapper .footer_stayconnected ul li a{color: #3a558a}
#foot-wrapper .footer_stayconnected ul li a:link,
#foot-wrapper .footer_stayconnected ul li a:visited{
	text-decoration:none;
}


/****************************************************************************************************************
 * Story content
****************************************************************************************************************/
.node{
	display:block;
}
div.story h1{
	font-family: Helvetica,Georgia, sans-serif, serif;
	font-size:30px;
	font-weight:bold;
	padding-bottom:0px;
	margin-bottom:5px;
}
div.story .category{
	text-transform:uppercase;
	font-size:12px;
	color:#000;
	text-align:left;
}
div.story .date{
	
}
div.story .time{
	font-size:12px;
	text-transform:none;
}

div.story .readmore{
	font-size:15px;
	text-transform:uppercase;
	font-weight:bold;
}

div.story .content {
    font-family: Helvetica,Georgia, sans-serif, serif;
}

div.story .content p{
    font-family: Helvetica,Georgia, sans-serif, serif;
}

/****************************************************************************************************************
 *** Related Stories
***************************************************************************************************************/

div#relatedStory{
	display:block;
}

div#relatedStory .relatedTitle{
	background:url("images/backgrounds/story-title-bk.png") repeat-x top left;
	font-style:normal;
	font-size:13px;
	text-transform: capitalize;
	height:28px;
}

div#relatedStory  .relatedTitle h2{
	font-size:18px;
	text-transform: capitalize;
	margin:5px;
	padding:0px;
	font-family:Helvetica,sans-serif,serif;
}
div#relatedStory .list{
	
}

div#relatedStory .list ul{
	padding:0px;
	padding:0px !important;
	margin-left:20px;
}

div#relatedStory .list ul li{
	border-bottom:1px solid #000;
	
	padding:5px 10px !important;
	list-style-image:url(images/icons/storylist-ico.jpg);
}

div#relatedStory .list li a:link,
div#relatedStory .list li a:hover,
div#relatedStory .list li a:visited
{
	text-decoration:none;
	font-size:15px;
	color:rgb(58,85,138);
	color:#3a558a;
}
/*********************************************************************************************
 *** node
 *********************************************************************************************/
.story,
.node{
	padding-right:10px;
}
.node .content {
    font-size: 1.2em;
}
.node .content p {
    line-height: 1.5em;
	font-family:Helvetica,Georgia, sans-serif, serif;
}

.node .content ul li {
    margin: 10px 0px;
}

.node .content img{
	padding:5px;
	border:1px #000 solid;
}

div.node .content p a,
div.node .content p a:visited,
div.node .content p a:active,
div.node .content p a:hover
{
    color:#000;
}
/*********************************************************************************************
 *** right column side bar
 *********************************************************************************************/

div#content-right{
	
}
div#content-right .title{
	font-size:32px;
	font-weight:bold;
	font-family: Helvetica,Georgia,sans-serif,serif;
	color:#000;
}

/****
 * Calendar
 ****/
div#content-right .calendar{
	
}
div#content-right .calendar ul{
	
}

div#content-right .calendar li{
	
}

div#content-right .calendar li a:link,
div#content-right .calendar li a:hover,
div#content-right .calendar li a:visited{

}
/**
 * right side blocks.
 */

.block-wrpages{
	padding-bottom:8px;
}
/******
 * download pdf
 *****/
div#content-right .downloadbar{
	-moz-border-radius:2px 2px 2px;
	border-radius:2px 2px 2px;
	-webkit-border-radius: 1px 1px 1px;
}

div#content-right .downloadbar ul{
    padding: 0 1px 0 10px;
}

div#content-right .downloadbar li{
	list-style-position: inside;
	list-style-image:url("images/icons/storylist-ico.png");
	font-family: Helvetica,Georgia,sans-serif,serif;
	padding:10px 0px;
	/*background:url(images/backgrounds/download-dividing-line.jpg) no-repeat bottom center;*/
	border-bottom:2px solid #e4e4e4;
	
}

div#content-right .downloadbar li .name{
	font-family:Helvetica,Georgia,sans-serif,serif;
	font-weight:lighter;
	font-size:14px;
}

div#content-right .downloadbar li .date{
	font-family:Helvetica,Georgia,sans-serif,serif;
	font-weight:normal;
	font-size:13px;
}

div#content-right .downloadbar li a:link,
div#content-right .downloadbar li a:hover,
div#content-right .downloadbar li a:visited{
	font-weight:normal;
	color:#003366;
	text-decoration:underline;
}

div#content-right .downloadbar  .seemore{
	display:block;
	position:relative;
	padding:5px 0px 5px 5px;
}
div#content-right .downloadbar .seemore a{
	text-decoration:none;
}

div.col1{
	width:420px;
	padding:0 8px 0 0;
	border-right:1px solid #000;
	
}

div.col1 .first-story{
	background:rgb(236,246,252);
	padding:5px 10px 10px 10px;
}
div.col1 .first-story h1{
	padding:5px 0px;
	margin: 5px 0px;
	font-size:32px;
}

div.col1 a:link,
div.col1 a:hover,
div.col1 a:visited,

div.col1 .first-story h1 a:link,
div.col1 .first-story h1 a:hover,
div.col1 .first-story h1 a:visited{
	text-decoration:none;
	color:#000;
}

div.col1 .seemore a,
div.col1 .seemore a:link,
div.col1 .seemore a:hover,
div.col1 .seemore a:visited,
div.col1 .seemore
{
	text-decoration:none;
	text-transform:uppercase;
	color:#000;
	font-family:Helvetica;
	font-size:12px;
	font-weight:bold;
	color:rgb(0, 51, 102);
}

div.col1 h2{
        margin: 5px 0px;
        padding: 5px 0px;
	font-size:24px;
}

div.remainstory{
	border-bottom:#eaece9 solid 2px;
}

/*****Login in column****/
div.col1.loggedin {
	width:420px;
}

div.col1.loggedin .first-story{
	background:#e0efdd;
	padding:5px 10px 10px 10px;
}

div.col1.loggedin .first-story h1{
    font-size: 20px;
    margin: 5px 0px;
    padding: 5px 0px;
}

div.col1.loggedin .first-story h1 a:link,
div.col1.loggedin .first-story h1 a:hover,
div.col1.loggedin .first-story h1 a:visited{
	text-decoration:none;
	color:#000;
}

div.col1.loggedin h2{
	font-size:20px;
        margin: 5px 0px;
        padding: 5px 0px;
}

div.col1.loggedin p{
	font-size:15px;
	display:block;
	clear:both;
}
div.remainstory{
        width: 100%;
	border-bottom:#eaece9 solid 2px;
	padding:0 4px 4px 4px;	
}

div.remainstory h2{
	padding:4px 0px 0px 0px;
	margin:10px 0px 0px 0px;
	font-size:22px;
	
}

/******************************************************************************
 * Story page node page
 ******************************************************************************/
/***
 *Story image
 **/
.story_photocredit{
   color: #555555;
    font-size: 0.8em;
    text-align: right;	
}
.story_photocutline
{
    clear: both;
    color: #555555;
    font-size: 0.9em;	
}
/******************************************************************************
 * Div. col2
 ******************************************************************************/
div.col2{
	width:220px;	
	margin:0px 5px;
}

div.col2 .header_bar{
	padding-left:0px;
	padding-right:0px;
	padding-left:0px !important;
	margin-left:0px !important;
	padding-top:3px;
	padding-bottom: 3px;
	border-bottom: 2px solid black;
	background-color:rgb(236, 246, 252);
}

div.col2 .header_bar .header{
	padding-left:0px;
	padding-right:0px;
	padding-left:0px !important;
	margin-left:0px !important;
}

div.col2 .item{
	
	border-bottom: solid 2px #eaece9;
	width:100%;
	padding:8px 0px;
}
div.col2 .item .title,
div.col2 .item .title a:link,
div.col2 .item .title a:visited,
div.col2 .item .title a:hover{
	padding-left:8px;
	color: #464646;
	color:rgba(70,70,70);
	font-size:16px;
	padding:5px 0;
	text-decoration:none;
}

div.seemore{
	padding:8px 0px;	
}

div#section_listings{
	display:block;
	marging-bottom:10px;
	padding-bottom:10px;
	border-bottom:1px solid #EAECE9	
}

div#section_listings h2{
	font-size:25px;
	color:#000;
	padding:5px 0;
}

div#section_listings a:link,
div#section_listings a:hover,
div#section_listings a:visited{
	color:#000;
	text-decoration:none;
}

div.navigation{
	background:#eee;
	margin:20px 0;
	padding-top:0px;
	width:100%;
	border-top:3px solid #000;
}
div.navigation .pager{
	
}

div.navigation .pager ul{
}

div.navigation .pager li{
}

div.navigation .pager li.pager-current{
font-size:15px;
}

div.navigation .pager li.pager-previous,
div.navigation .pager li.pager-first
{
	float:left;
	padding:2px;
	font-size:13px;
	margin-left:0px;
}

.item-list .pager li{
	padding:5px;
	margin:0 0 0.25em 0.2em;
	font-size:13px;
}

div.navigation .pager li.pager-next,
div.navigation .pager li.pager-last{
	padding:2px;
	font-size:13px;
	float:right;
	margin-right:0px;
}

.section-title{
	font-family: "Open Sans", Helvetica;
	font-weight: bold;
	font-size: 35px;
	color: rgb(19,35,103);
	text-transform: uppercase;
	letter-spacing: -2px;
	margin: 0px;
	padding-bottom:4px;
	border-bottom:5px solid #ddd;
}
/*email friend dialog*/
.htmail_emailfriend  { width:200px; background: url("../wirereport/images/backgrounds/backgroundemailfriend.png")}
.htmail_emailfriend .ui-dialog-titlebar{ background: none; border: none}
.htmail_emailfriend .ui-dialog-titlebar .ui-dialog-titlebar-close{margin-top:5px; margin-right:10px}
.htmail_emailfriend .ui-dialog-content{background:none; overflow: hidden}
.htmail_emailfriend .ui-dialog-content form  {margin-top: 50px}
.htmail_emailfriend .ui-dialog-content form input {height: 15px}
.htmail_emailfriend .ui-dialog-content label {font-size: 0.9em}
.htmail_emailfriend .ui-dialog-content .description {font-size: 0.8em}
.htmail_emailfriend #ht_sendmail{cursor:pointer; float:right; margin-top:-10px; width:50px; height:40px; background: url("../wirereport/images/backgrounds/ok_button.png")}
.htmail_emailfriend #emailfriendform_error {font-size: 0.9em; color: red; position: absolute; top:30px; left:20px; width:250px}

.category span.term_1{
	color:#F65623;
	font-weight:400;
}

.category span.story-author-name{
/*	color:#F65623; */
	font-weight:400;
}


.category span.story-time{
	color:#444;
}

   rss a, a.rss{
        font-family:Georgia;font-weight:600; margin-left:10px;
        background:url("/sites/thewirereport.ca/themes/wirereport/images/icons/feed_icon_12x12.gif") no-repeat left center;
        padding: 2px 0 0px 13px;
        text-decoration:none;
        color:#152467;
    }
	
	
	/*** page header societ***/
    div.societ_header{
      margin-top:20px;
        width:100%;
	color: white;
         display:block;
         position:relative;
    }

    div.societ_header div{
         float:left;
         display:block;
         position:relative;
    }
    div.societ_header .first{
        border-left: none;
		padding:4px 10px;
        width:30%;
    }
    div.societ_header .second{
      padding:4px 10px;
         border-left:1px solid #e4e4e4;
         border-right:1px solid #e4e4e4;
    }
    div.societ_header .last{
        border-left: none;
        float:right;
        width:10%;
        text-align:right;
		padding:1px 4px 1px 0px;
    }
    
   div.societ_header .last a{
        border-left: none;
        float:right;
        padding-left: 2px;
    }	




.messages ul{
	list-style: none outside none;
	margin: 0px auto;
	padding-bottom: 0px;
	padding-top: 0px;
	padding-left:4px;
	font-size:14px;
}
.messages ul li{
    padding:2px 0;
}
.messages.error{
  margin: 10px auto; padding-top: 10px; padding-bottom: 10px;  background: #fff; color:#FF0000;border: 2px solid rgb(255, 0, 0);
}
.messages.error a.forgetpassword{
  color:#5188A5;
}

.forgotpassword,
.forgotpassword a{
	font-size: 15px;
/*	text-align: center;
*/	margin:auto;
	padding-top:5px;
}
.forgotpassword a
.forgotpassword a:hover,.forgotpassword a:visited
{
    color:#F65623;
text-decoration: underline;
}